- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# FlightManipulator File Reference

`#include <osgGA/MatrixManipulator>`
`#include <osg/Quat>`

Include dependency graph for FlightManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgGA
## Classes
class | osgGA::FlightManipulator
| FlightManipulator is a MatrixManipulator which provides flight simulator-like updating of the camera position & orientation. More...
## Defines
#define | OSGGA_FLIGHTMANIPULATOR 1

## Define Documentation

#define OSGGA_FLIGHTMANIPULATOR 1